Subject: Re: CCL:Imaginary Freq.

From: Jeffrey Gosper <[email-masked]>
Date: Thu, 20 Nov 1997 16:01:19 PST

On Wed, 19 Nov 1997 08:52:46 -0600 Douglas E. Stack wrote:

> From: Douglas E. Stack <[email-masked]>
> Date: Wed, 19 Nov 1997 08:52:46 -0600
> Subject: CCL:Imaginary Freq.
> To: "[email-masked]" <[email-masked]>
> 
> I've had a calculation converge to a transition state structure, but the =
> value of my one imaginary frequency seems to low ca. 7 cm-1.
> Animation of the mode seems to connect the nucleophile to the Micheal =
> acceptor, but I was under the impression that the absolute value of the =
> imaginary freq. should b between 600 to 200 cm-1.  I have a ring system =
> composed of two fused six membered rings (the Micheal acceptor) would =
> this make for a low value?
> 
> 
The question really is whether this mode connects the reactants to the products. 
Have you run an IRC?

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper, Dept. of Chemistry, BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187, facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://www.brunel.ac.uk/~castjjg
 Re_View's home page (molecular animations or Chem-4D):
        http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/